header
{
	background-color: #673ab7;
	border: 7px solid #000000;
	border-radius: 100px;
}
.glav 
{
	width: 100%;
	background-color: #3f51b5;
}

#sc
{
    float: left;
}
#ss
{
	text-align: center;
}
nav 
{	text-align: center;
	margin-top: 15px;
	background-color: #FFB6C1;
	
}
.Ssilki
{
	background-color: #FFB6C1;
	color: #7B68EE;
}
.oi 
{
	
	background-color: #FFB6C1;
	text-align: center;
	
}
.table
{
	background-color: #FFB6C1;
	text-align: center;
}
#lab1
{
	text-align: center;
}

.div 
{
	background-color: #FFE4E1;
	max-width:960px;
	margin: 0 auto;
	margin-top:20px;
	padding:10px;
}
.td 
{
	color: #7baf00;
}
.chet 
{
	background-color: black;
}
.nechet
{
	background-color: white;
}
.form
{
	text-align: center;
}
footer
{
	background-color: #673ab7;
	text-align: center;
}
